/* common */

.clearBoth {
    clear: both;
}

/* breadcrumbs */

ul.breadcrumbs,
ul.breadcrumbs li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.breadcrumbs {
    margin-top: 10px;
    margin-bottom: 10px;
}

    ul.breadcrumbs li {
        float: left;
        padding-left: 8px;
        padding-right: 8px;
    }

        ul.breadcrumbs li:first-child {
            margin-left: 0;
        }

        ul.breadcrumbs li a,
        ul.breadcrumbs li span {
            padding-left: 8px;
        }

        ul.breadcrumbs li a {
            color: #0056a4;
        }

            ul.breadcrumbs li a:hover {
                text-decoration: underline;
            }

        ul.breadcrumbs li:before {
            font-family: FontAwesome;
            content: "\f101";
            color: #999999;
            font-size: 12px;
        }

        ul.breadcrumbs li:first-child:before {
            content: none;
        }
/* side nav */

.titleSideNavContainer {
    z-index: 10;
    width: 132px;
}

/*#sideNav{
	position: absolute;
	width:160px;
	}*/

div.sideNavTopLevelContainer {
    border-top: 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background: #c3a582;
    display: block;
    padding: 10px;
}

    div.sideNavTopLevelContainer a.expand {
        display: none;
    }

    div.sideNavTopLevelContainer a.topLevel {
        color: white !important;
        font-weight: bold;
        font-size: 14px;
    }

.sideNavContainer {
    position: relative;
}

#sideNav,
#sideNav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

    #sideNav li {
        position: relative;
    }

        #sideNav li a {
            background: #c3a582;
            display: block;
            color: white;
            padding: 10px;
            border-top: 1px #e1d2c1 solid;
            font-family: "Open Sans",sans-serif !important;
            font-weight: bold;
            font-size: 14px;
        }

            #sideNav li a.expandMegamenu {
                display: none;
            }

        #sideNav li.last a {
            -webkit-border-bottom-right-radius: 3px;
            -webkit-border-bottom-left-radius: 3px;
            -moz-border-radius-bottomright: 3px;
            -moz-border-radius-bottomleft: 3px;
            border-bottom-right-radius: 3px;
            border-bottom-left-radius: 3px;
        }

        #sideNav li:hover a, .sideNavTopLevelContainer:hover, div.sideNavTopLevelContainer:hover a.topLevel {
            background: #eae0d3;
            color: #0056a4 !important;
            text-decoration: none;
        }

    #sideNav .megamenu {
        display: none;
        position: absolute;
        z-index: 5;
        left: 130px;
        top: 0;
        width: 560px;
        border: 1px #f3f3f3 solid;
        background: #f9ce4c;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px#888;
        box-shadow: 0 0 5px #888;
    }

    #sideNav li:hover .megamenu {
        display: block;
    }

    #sideNav .megamenu .tri {
        position: absolute;
        top: 10px;
        left: -13px;
    }

    #sideNav .megamenu h2 {
        margin: 0;
        background: #eae0d4;
        font-size: 16px !important;
        color: #0056a4;
        font-family: "Open Sans",sans-serif !important;
        padding: 13px 17px;
    }

    #sideNav .megamenu ul {
        margin: 0;
        padding: 0;
        background: white;
        padding: 5px;
    }

        #sideNav .megamenu ul li {
            float: left;
            width: 33.3%;
        }

            #sideNav .megamenu ul li a:before {
                font-family: FontAwesome;
                content: "\f105";
                padding-right: 6px;
            }

            #sideNav .megamenu ul li a {
                background: white;
                font-weight: normal;
                padding-bottom: 10px;
                padding-top: 10px;
                color: #0056a4;
                border-top: 0;
            }

                #sideNav .megamenu ul li a:hover {
                    text-decoration: none;
                    color: #343434;
                }

    #sideNav .megamenu .bottom {
        background: #f8ce4c;
        padding: 10px 15px;
    }

    #sideNav .megamenu .bottom {
        background: #f8ce4c;
        padding: 10px 15px;
    }

        #sideNav .megamenu .bottom .left {
            float: left;
            width: 66%;
            color: #0056a4;
        }

        #sideNav .megamenu .bottom .right {
            float: right;
            width: 33%;
            margin-top: 10px;
        }

        #sideNav .megamenu .bottom h3 {
            font-size: 16px;
            font-weight: bold;
            margin: 0;
            margin-bottom: 5px;
        }

        #sideNav .megamenu .bottom p {
            font-size: 14px;
            margin-bottom: 0;
            padding-bottom: 0;
        }

    #sideNav li a.fancyBtn {
        padding-top: 5px;
        padding-bottom: 5px;
        color: white !important;
        background: #0056a4;
        font-size: 17px;
        font-weight: bold;
        text-align: center;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
    }

        #sideNav li a.fancyBtn:hover {
            text-decoration: underline;
        }
    .subscribe div.cta-button a.button,
.subscribe div.cta-button input[type=submit] {
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	margin-left:0;
	padding:5px 50px;
	font-size:24px;
	background-color:#ffcb03;
	color:#0056a4 !important;
}
.subscribe div.cta-button input[type=submit] {
	border-width: 0;
	font-weight: bold;
}

@media (min-width:1024px) {
    #sideNav .megamenu ul {
        padding: 10px 5px 0 5px;
    }

        #sideNav .megamenu ul li {
            min-height: 45px;
        }

            #sideNav .megamenu ul li a {
                padding-bottom: 0;
                padding-top: 0;
                text-indent: -11px;
                padding-left: 20px;
            }
}

/* media query for sidenav */
@media (max-width:1024px) {

    .titleSideNavContainer {
        width: 100%;
    }

    div.sideNavTopLevelContainer {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        div.sideNavTopLevelContainer.expanded {
            -webkit-border-bottom-right-radius: 0;
            -webkit-border-bottom-left-radius: 0;
            -moz-border-radius-bottomright: 0;
            -moz-border-radius-bottomleft: 0;
            border-bottom-right-radius: 0;
            border-bottom-left-radius: 0;
        }

        div.sideNavTopLevelContainer a.expand {
            display: inline-block;
            float: right;
            color: white;
            font-size: 20px;
            font-weight: bold;
            line-height: 0;
        }

            div.sideNavTopLevelContainer a.expand i.fa-angle-up,
            ul#sideNav {
                display: none;
            }

            div.sideNavTopLevelContainer a.expand.current i.fa-angle-up {
                display: block;
            }

            div.sideNavTopLevelContainer a.expand.current i.fa-angle-down {
                display: none;
            }

    ul#sideNav {
        position: absolute;
        z-index: 9;
        width: 100%;
        overflow-y: auto;
    }

        ul#sideNav li a {
            background: #eae0d3;
            color: #0056a4;
            border-top: 1px solid #f5f0e9;
        }

    #sideNav li:hover .megamenu, #sideNav .megamenu .bottom {
        display: none;
    }

    ul#sideNav h2 {
        display: none;
    }

    ul#sideNav a.expandMegamenu {
        display: block;
    }

        ul#sideNav a.expandMegamenu i {
            color: #c3a582;
            margin-right: 2px;
        }

    ul#sideNav div a.expandMegamenu i {
        color: #0056a4;
    }

    ul#sideNav .megamenu a.expandMegamenu {
        width: 100%;
        color: #0056a4;
        display: block;
    }

    ul#sideNav .megamenu img:first-child + h2 + a.expandMegamenu {
        border-top: 0;
    }

    ul#sideNav a.expandMegamenu i.fa-minus-square {
        display: none;
    }

    ul#sideNav a.expandMegamenu.current i.fa-minus-square {
        display: inline-block;
        margin-right: 5px;
    }

    ul#sideNav a.expandMegamenu.current i.fa-plus-square {
        display: none;
    }

    #sideNav .megamenu {
        position: relative;
        left: 0;
        width: 100%;
        background: #eae0d3;
        padding-left: 40px;
        padding-right: 10px;
        padding-bottom: 0;
        border: none;
        border-top: 1px #f5f0e9 solid;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    }

        #sideNav .megamenu .tri {
            display: none;
        }

        #sideNav .megamenu h2 {
            padding-left: 0;
            font-size: 14px;
            padding-top: 10px;
            padding-bottom: 10px;
        }

            #sideNav .megamenu h2 a.expandMegamenu {
                padding: 0;
                padding-right: 13px;
                color: #0056a4;
                border-top: none;
            }

        #sideNav .megamenu ul {
            padding: 0;
            display: none;
            padding-bottom: 10px;
            background: #eae0d3;
        }

    .hideOnMob {
        display: none !important;
    }

    #sideNav .megamenu ul li {
        float: none;
        width: auto;
        border-top: 1px #1a67ad solid;
    }

        #sideNav .megamenu ul li:first-child {
            border-top: none;
        }

        #sideNav .megamenu ul li.current a {
            color: #343434;
            background: #eaeaea;
        }

    .breadcrumbs {
        display: none;
    }
}

/* end side nav media queries */

h2.h2 {
    font-size: 24px;
}

img.resp {
    max-width: 100%;
}

a.longLink {
    /* required for windows 8 phone and ie10,11 */
    -ms-word-break: break-all;
    word-break: break-all;
    display: inline-block;
    /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

div.section {
    margin-bottom: 40px;
    margin-top: 20px;
}

    div.row-fluid ul, div.row-fluid ul li, div.section ul li {
        list-style: inside !important;
        padding-left: 16px;
        text-indent: -15px;
    }

    div.content .row-fluid li, div.section li {
        list-style: outside !important;
        margin-left: 20px;
        padding-left: 0px;
        text-indent: 0;
    }

    div.content .row-fluid ol li, div.section ol li {
        list-style-type: decimal !important;
    }

p.introText {
    font-size: 16px;
}

.videoContainer {
    position: relative;
    padding-bottom: 53.5%;
    padding-top: 25px;
    height: 0;
}

    .videoContainer iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

@media (max-width:1024px) {
    div.section {
        margin-bottom: 10px;
    }

    .videoContainer {
        padding-bottom: 52.5%;
    }
}

@media (max-width:497px) {
    .videoContainer {
        padding-bottom: 50%;
    }
}

div.box {
    background: white;
    border: 1px #2f74b5 solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 25px;
    padding-bottom: 0;
}


    div.box.callout {
        padding: 10px 33px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

        div.box.callout p, div.box.callout h4, div.box.callout h5, div.box.callout h6 {
            color: #000000;
            padding-bottom: 10px;
        }

        div.box.callout h4, div.box.callout h5, div.box.callout h6 {
            margin: 15px 0 20px 0;
        }

        div.box.callout h4 {
            font-weight: bold;
        }

    div.box .leftImgContainer {
        float: left;
        width: 8%;
        margin-right: 2%;
        -webkit-border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;
    }

    div.box.callout .leftImgContainer {
        float: none;
        width: auto;
        margin: -11px -33px 15px -33px;
        padding: 10px 15px;
        color: #ffffff;
    }

        div.box.callout .leftImgContainer h3 {
            font-weight: bold;
            margin: 20px 10px 5px 10px;
            display: inline-block;
        }

        div.box.callout .leftImgContainer img {
            vertical-align: baseline;
        }

    div.box.callout {
        border-color: #01BBF0;
    }

        div.box.callout .leftImgContainer {
            background-color: #01BBF0;
        }

        div.box.callout.study {
            border-color: #98CD64;
        }

            div.box.callout.study .leftImgContainer {
                background-color: #98CD64;
            }

        div.box.callout.caution {
            border-color: #C65750;
        }

            div.box.callout.caution .leftImgContainer {
                background-color: #C65750;
            }

        div.box.callout.tip {
            border-color: #0653A0;
        }

            div.box.callout.tip .leftImgContainer {
                background-color: #0653A0;
            }

    div.box .boxText {
        width: 90%;
        float: left;
        color: #0056a4;
    }

        div.box .boxText p {
            font-size: 14px;
            margin-bottom: 10px;
        }

        div.box .boxText a {
            text-decoration: underline;
        }

            div.box .boxText a:hover {
                text-decoration: none;
            }

    div.box h3 {
        font-size: 18px;
        display: inline-block;
        line-height: auto;
        margin: 0 0 10px 0;
        font-weight: bold;
    }

        div.box h3.reminder {
            border-bottom: 1px #0056a4 solid;
            line-height: 30px;
        }

        div.box h3 img {
            margin-bottom: 10px;
        }

    div.box.callout ul {
        color: #000000;
        padding-left: 0;
    }

        div.box.callout ul li {
            padding-left: 16px;
        }

    div.box.callout p.references {
        color: #474747;
        font-size: 90%;
        margin-top: 20px;
    }

@media (max-width:1024px) {
    div.box {
        padding: 10px 12px;
    }

        div.box .leftImgContainer {
            float: left;
            width: 18%;
            margin-right: 2%;
        }

        div.box .boxText {
            width: 80%;
        }
}

p.intro {
    font-size: 115%;
}

div.landing-cta {
    margin: 20px 0 10px 0;
}

    div.landing-cta div {
        padding: 0;
    }

div.landing-columns {
    border: solid 1px #EFEFEF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #FAFAFA;
    padding-top: 20px;
    margin: 0;
}

    div.landing-columns div.col {
        border: solid 1px #EFEFEF;
        border-width: 0 1px 0 0;
        padding-bottom: 15px;
    }

        div.landing-columns div.col.last {
            border-width: 0;
        }

    div.landing-columns h2 {
        font-size: 140% !important;
        text-align: center;
        min-height: 46px;
        margin-top: 0;
    }

    div.landing-columns div.content {
        min-height: 140px;
    }

        div.landing-columns div.content p {
            font-size: 90% !important;
        }

    div.landing-columns a.button {
        display: block;
        color: #0056a4;
        background: #90C564;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        font-size: 85% !important;
        padding: 10px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
    }

div.cta-button {
    text-align: center;
    margin: 40px;
}

    div.cta-button h3, div.cta-button a.button {
        display: inline-block;
    }

    div.cta-button h3 {
        font-weight: bold;
        color: #0056a4;
        margin: 0;
    }

    div.cta-button a.button {
        color: #0056a4;
        background-color: #F9D14E;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        font-weight: bold;
        text-decoration: none;
        text-align: center;
        padding: 10px 20px;
        margin-left: 15px;
    }

div.complaint-items {
    margin-bottom: 50px;
}

    div.complaint-items h2 {
        font-size: 120% !important;
        font-weight: normal;
        text-decoration: underline;
        color: #0056a4;
        margin: 30px 0 0 0;
    }

div.section div.box.risk-iq {
    padding-top: 13px;
}

div.container em {
    font-style: italic;
}

div.section div.box.risk-iq h3 {
    border-bottom: solid 1px #0654A2;
    margin-bottom: 5px;
}

    div.section div.box.risk-iq h3 img {
        margin: 0;
        position: relative;
        top: -5px;
    }

div.section div.box.risk-iq a {
    color: #0056a4;
    text-decoration: underline;
}

div.responsive-img img {
    width: 100%;
}

div.blueBg .PBViewing {
    width: 100%;
}

div.mfp-content .mfp-figure button.mfp-close {
    margin-top: 2px;
    margin-right: 6px;
}

    div.mfp-content .mfp-figure button.mfp-close:hover {
        background: #C1C1C1 !important;
        color: #fff !important;
    }

div.campaign h1,
div.campaign h2 {
    font-size: 31.5px !important;
}

    div.campaign h2.large {
        font-size: 36px !important;
    }

div.campaign h2,
div.campaign h3 {
    margin: 10px 0 40px 0;
}

div.campaign h3 {
    font-size: 30px !important;
}

div.campaign h1,
div.campaign h2,
div.campaign h3 {
    font-weight: bold;
}

div.campaign h1,
div.campaign h2,
div.campaign h3,
div.campaign .intro {
    text-align: center;
}

div.campaign img {
    max-width: 100%;
}

div.campaign p,
div.campaign a {
    font-size: 15px;
}

div.campaign a {
    text-decoration: underline;
}

div.campaign-banner {
    background: url('../../images/campaign-banner.jpg') center top no-repeat;
    min-height: 120px;
}

    div.campaign-banner.campaign-banner-170 {
        background: url('../../images/campaign-banner-170.jpg') center top no-repeat;
        min-height: 170px;
    }

    div.campaign-banner.campaign-banner-greater-170 {
        background: url('../../images/campaign-banner-170.jpg') center top no-repeat;
        min-height: 520px;
    }

    div.campaign-banner h2 {
        font-size: 36px;
    }

    div.campaign-banner h3 {
        font-size: 22px;
    }

    div.campaign-banner h2,
    div.campaign-banner h3 {
        color: #0056a4;
        margin: 0 0 5px 0;
    }

    div.campaign-banner .container {
        padding-left: 30px;
        padding-top: 15px;
    }

    div.campaign-banner .cta-button {
        text-align: left;
        margin: 30px 0 0 -60px;
    }

    div.campaign-banner.campaign-banner-170 .cta-button {
        margin: 45px 0 0 90px;
    }

    div.campaign-banner .cta-button a {
        font-size: 18px;
        color: #0056a4;
        padding: 5px 30px;
    }

div.campaign-cols {
    margin-top: 45px;
}

    div.campaign-cols .col div.outer {
        background-position: center 19px;
        background-repeat: no-repeat;
        background-color: #98CD64;
        background-image: url('../../images/icon-practitioners.png');
        border: solid 6px #98CD64;
    }

        div.campaign-cols .col div.outer div {
            background: #fff;
            padding: 10px 5px 1px 10px;
            margin-top: 74px;
        }

    div.campaign-cols .col p {
        font-size: 14px;
    }

    div.campaign-cols .col h4 {
        color: #98CD64;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        margin: 0 0 15px 0;
    }

    div.campaign-cols .col-usability div.outer {
        background-image: url('../../images/icon-usability.png');
        background-color: #C95651;
        border-color: #C95651;
    }

    div.campaign-cols .col-usability h4 {
        color: #C95651;
    }

    div.campaign-cols .col-experience div.outer {
        background-image: url('../../images/icon-experience.png');
        background-color: #02BBF1;
        border-color: #02BBF1;
    }

    div.campaign-cols .col-experience h4 {
        color: #02BBF1;
    }

    div.campaign-cols .col-study div.outer {
        background-image: url('../../images/icon-study.png');
        background-color: #F8973B;
        border-color: #F8973B;
    }

    div.campaign-cols .col-study h4 {
        color: #F8973B;
    }

div.campaign.whiteBg,
div.campaign.blueBg {
    padding-bottom: 10px;
}

div.campaign h1 {
    font-size: 220%;
    margin: 10px 60px 40px 60px !important;
}

div.campaign .intro {
    margin: -25px 60px 0 50px;
    font-size: 130%;
}

div.campaign .more {
    text-align: right;
}

div.campaign i.fa {
    color: #f79534;
}

div.campaign-ctas {
    padding: 15px 0 20px 0;
    background: #F8F8F8;
    margin-bottom: 30px;
}

    div.campaign-ctas div.content {
        padding: 0 15px;
    }

    div.campaign-ctas .cta-button {
        margin: 20px 0 5px 0;
        padding: 7px 20px;
    }

        div.campaign-ctas .cta-button a {
            color: #0056a4;
            font-size: 170%;
            display: block;
            margin: 0 60px;
        }

    div.campaign-ctas div.cta-button a.button {
        padding: 4px 20px !important;
    }

    div.campaign-ctas .cta-button.grey a {
        background: #CBD0D4;
    }

div.campaign .campaign-ctas {
    margin-left: 15px;
    margin-right: -15px;
}

    div.campaign .campaign-ctas.last {
        margin-left: 0;
        margin-right: 0;
    }

div.campaign .benefit {
    margin-top: 20px;
    overflow: hidden;
}

    div.campaign .benefit .icon {
        text-align: right;
        padding: 5px;
    }

    div.campaign .benefit h4 {
        font-size: 18px;
        font-weight: bold;
    }

    div.campaign .benefit h4,
    div.campaign .benefit p {
        margin-right: -10px;
    }

div.campaign .policy {
    margin-bottom: 30px;
}

    div.campaign .policy h4 {
        font-size: 19px;
        font-weight: bold;
    }

div.campaign .advice h3 {
    font-size: 24px !important;
    margin-bottom: 0;
    text-align: left;
}

div.campaign .adviceTabs * {
    font-size: 15px;
}

div.campaign.footer h4 {
    font-weight: bold;
    font-size: 15px;
    min-height: 35px;
    margin-bottom: 10px;
}

div.campaign.footer img {
    display: block;
    margin-bottom: 15px;
}

div.campaign.footer ul {
    list-style: none;
}

    div.campaign.footer ul li {
        padding-left: 5px;
        text-indent: -2px;
        margin-bottom: 15px;
        list-style: none !important;
    }

        div.campaign.footer ul li:before {
            list-style: none !important;
            content: "\f138";
            font-family: 'FontAwesome' !important;
            margin: 0 5px 0 -15px;
            color: #f79534;
        }

div.campaign.footer p.more {
    text-align: left;
}

ul.cf.Findoutnow,
ul.cf.Findouthow {
    display: none;
}

div.landing-cta a {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    min-height: 194px;
}

div.landing-cta div.landing-cta-left {
    background: url('../../images/health-wellbeing-landing-1.jpg');
    background-size: cover;
}

div.landing-cta div.landing-cta-right {
    background: url('../../images/health-wellbeing-landing-2.jpg');
    background-size: cover;
}

div.landing-cta div,
div.landing-cta div a {
    color: #0056a4;
}

    div.landing-cta div h3 {
        font-size: 130% !important;
        font-weight: bold;
        margin: 0 0 12px 0;
    }

    div.landing-cta div p {
        padding-left: 4px;
        font-size: 13px;
    }

    div.landing-cta div.landing-cta-content {
        padding: 20px 20px 0 0;
        text-align: right;
    }

@media only screen and (max-width: 1200px) {
    div.campaign-banner h2 {
        font-size: 36px !important;
    }
}

@media only screen and (max-width: 991px) {
    div.campaign-banner h2 {
        font-size: 29px !important;
    }

    div.campaign-banner .cta-button {
        margin: 9px 0 -21px -13px;
    }

    div.campaign-banner.campaign-banner-170 .cta-button {
        margin: 15px 0 -13px -13px;
    }

    div.landing-cta div {
        border: 0;
    }

        div.landing-cta div.landing-cta-content {
            padding: 30px 30px 0 0;
        }

        div.landing-cta div h3 {
            font-size: 210% !important;
            margin: 0 0 40px 0;
        }

        div.landing-cta div p {
            font-size: 22px;
            line-height: 25px;
            margin-bottom: 25px !important;
            padding-left: 65px;
        }

    div.landing-cta a {
        min-height: 350px;
    }
}

@media only screen and (max-width: 980px) {
    div.box.callout {
        padding: 10px 15px;
    }

        div.box.callout .leftImgContainer {
            margin: -11px -15px 15px -15px;
        }

        div.box.callout .boxText {
            width: 100%;
        }

        div.box.callout h4 {
            margin: 5px 0;
        }

    div.landing-columns {
        padding-top: 0;
    }

        div.landing-columns div.col {
            border-width: 0 0 1px 0;
            padding: 20px;
        }

        div.landing-columns h2 {
            min-height: inherit;
            font-size: 160% !important;
        }

        div.landing-columns div.content {
            min-height: inherit;
        }

    div.cta-button h3 {
        font-size: 120% !important;
    }

    div.landing-cta > div {
        margin-bottom: 10px;
    }

    div.landing-cta > div {
        margin-bottom: 10px;
    }

    div.cta-button a.button {
        margin: 10px 0;
    }

    div.section div.box.risk-iq h3 img {
        height: 15px;
        top: -2px;
    }

    div.campaign h1 {
        margin: 0 20px 40px 20px !important;
        font-size: 22px !important;
    }

    div.campaign h2,
    div.campaign h2.large {
        font-size: 25px !important;
    }

    div.campaign h3 {
        font-size: 23px !important;
    }

    div.campaign h2,
    div.campaign h3 {
        margin-bottom: 30px;
    }

    div.campaign-banner {
        background: url('../../images/campaign-banner-mob.jpg') no-repeat top right;
        background-size: cover;
        padding-bottom: 0;
        overflow: hidden;
    }

        div.campaign-banner.campaign-banner-170 .cta-button {
            margin: 25px 0 0 0px;
        }

        div.campaign-banner .container {
            padding: 10px 0 0 10px;
        }

        div.campaign-banner h2 {
            font-size: 18px !important;
        }

        div.campaign-banner h3 {
            font-size: 14px !important;
        }

        div.campaign-banner h2,
        div.campaign-banner h3 {
            margin-right: 160px;
        }

        div.campaign-banner .cta-button {
            margin: 25px 0 0 0;
        }

            div.campaign-banner .cta-button a {
                padding: 3px 15px;
                font-size: 14px;
            }

    div.campaign-ctas div.cta-button a.button {
        padding: 4px 15px !important;
        font-size: 15px;
    }

    div.campaign h2 div.campaign .intro {
        margin: -25px 10px 0 10px;
        font-size: 150%;
    }

    div.campaign .intro {
        margin: -25px 0 0 0;
    }

    div.campaign .campaign-cols {
        margin-top: 25px;
    }

    div.campaign .col {
        margin: 0 15px 20px 15px;
    }

    div.campaign-cols .col h4 {
        font-size: 20px;
    }

    div.campaign-ctas {
        padding-bottom: 0px;
    }

        div.campaign-ctas .cta-button {
            margin: 0px 0 5px 0;
            padding-top: 0;
        }

            div.campaign-ctas .cta-button a {
                font-size: 120%;
                display: inline-block;
                padding: 6px 15px;
                min-width: 185px;
                margin: 0;
            }

    div.campaign .campaign-ctas {
        margin: 0 -15px -10px -15px;
        padding: 15px 25px;
    }

        div.campaign .campaign-ctas.last {
            margin: 0 -15px 15px -15px;
        }

    div.advice {
        margin-left: -15px;
        margin-right: -15px;
    }

    div.campaign.footer .col-md-3 {
        margin-bottom: 30px;
        margin-left: -15px;
        margin-right: -15px;
    }

    div.campaign.footer img {
        width: 100%;
    }

    div.campaign.footer h4 {
        min-height: initial;
    }

    div.campaign .benefit h4,
    div.campaign .policy h4 {
        font-size: 16px;
    }

    div.campaign .benefit .icon {
        text-align: center;
    }

    div.campaign .policy .icon {
        text-align: right;
    }
}

@media only screen and (max-width: 780px) {
    div.campaign-banner {
        background: url('../../images/campaign-banner-mob.jpg') no-repeat top right;
        background-size: cover;
        padding-bottom: 0;
        overflow: hidden;
    }

        div.campaign-banner h2 {
            font-size: 18px !important;
        }

        div.campaign-banner h3 {
            font-size: 14px !important;
        }

        div.campaign-banner h2,
        div.campaign-banner h3 {
            margin-right: 160px;
        }
}

@media only screen and (max-width: 650px) {
    div.landing-cta div.landing-cta-content {
        padding: 30px 30px 0 0;
    }

    div.landing-cta div h3 {
        font-size: 170% !important;
    }

    div.landing-cta div p {
        font-size: 19px;
    }

    div.landing-cta a {
        min-height: 330px;
    }
}

@media only screen and (max-width: 580px) {
    div.landing-cta div.landing-cta-content {
        padding: 10px 10px 0 0;
    }

    div.landing-cta div a {
        min-height: 265px;
    }

    div.landing-cta div h3 {
        font-size: 155% !important;
        margin: 0 0 10px 0;
    }

    div.landing-cta div p {
        font-size: 14px;
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 550px) {
    div.landing-cta div.landing-cta-content {
        padding: 10px 10px 0 0;
    }

    div.landing-cta div a {
        min-height: 145px;
    }

    div.landing-cta div h3 {
        font-size: 82% !important;
        margin: 0 0 10px 0;
        padding-left: 15px;
    }

    div.landing-cta div p {
        font-size: 10px;
        line-height: 15px;
        margin-bottom: 10px !important;
        padding-left: 5px;
    }

    div.landing-cta a {
        min-height: 330px;
    }
}

.mfp-container.mfp-iframe-holder .mfp-iframe-scaler {
    overflow: visible;
}

    .mfp-container.mfp-iframe-holder .mfp-iframe-scaler button {
        border: none;
        text-align: right;
        top: -50px;
    }

.columnwidgetlist > li {
    list-style-type: none;
}

@media (max-width : 800px) {
    .show-desktop {
        display: none;
    }

    .roundBtn {
        background: #94c362 none repeat scroll 0 0;
        border: medium none;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        color: white !important;
        cursor: pointer;
        display: inline-block;
        font-size: 15px;
        margin: 0 auto 17px;
        min-width: 130px;
        padding: 10px 20px;
        text-decoration: none;
    }
}